a {font-family:arial; font-size:9pt; color: #000000; text-decoration: none; }
a:link {font-family:arial; font-size:9pt; color: #000000; text-decoration: none; }a:visited {font-family:arial; font-size:9pt; color: #808080; text-decoration: none; }a:hover {font-family:arial; font-size:9pt; color: #000000; text-decoration: underline; }
p { font-family:arial; font-size:9pt;}
b { font-family:arial; font-size:9pt;}
b.big {font-family:arial; font-weight:bolder; font-style:italic; font-size:15pt; margin-top:0px;}
b.egg {font-family:arial; font-weight:bolder; font-style:italic; font-size:25pt; }
b.eggbrick {font-family:arial; font-weight:bolder; font-style:italic; font-size:25pt; color:#FFD700; }
b.up {font-family:arial; font-weight:bolder; font-size:15pt;}
body { background-color: #FFFFFF; }
b.new {font-family:arial; font-weight:bolder; font-style:italic; font-size:9pt; margin-top:0px; color:#FF0000;}